@charset "utf-8";
/* Merit */
.merit-desc{margin: 0 0 25px;}

/* Event */
.event-box{text-align: center; font-weight: bold;}
.event-box .tit{background: #ffcb00; font-size: 2.2rem; line-height: 1; letter-spacing: 0.1em; padding: 0.5em 0; margin: 0 0 10px;}
.event-box .num{font-size: min(2.7vw,2.7rem); line-height: 1;}
.event-box .num span{font-size: min(6.5vw,6.7rem); display: inline-block; color: #e60012;}
.event-box .num small{display: inline-block; font-size: 77%;}
.event-box .cap{font-size: min(1.7vw,1.6rem); line-height: 1.6; font-weight: 500; margin: 15px 0 0 0;}

@media screen and (min-width: 769px){
    .event-box{display: flex; justify-content: space-between; flex-wrap: wrap; width: 100%;}
    .event-box .col1{width: 32%;}    
    .event-box .col2{width: 66%; display: flex; justify-content: space-between; flex-wrap: wrap;}
    .event-box .col2 .cap{width: 100%;}
    .event-box .item{width: 48.4849%;}
}

@media screen and (max-width: 768px){    
    .event-box{max-width: 480px; width: 100%; margin: 0 auto;}
    .event-box .item{margin: 20px 0 0;}
    .event-box .tit{font-size: 1.8rem;}
    .event-box .num{font-size: 2.2rem;}
    .event-box .num span{font-size: 5rem;}
    .event-box .cap{font-size: 1.2rem;}
}

/* Visitor */
@media screen and (min-width: 769px){
    .visitor-img{display: flex;}
}

@media screen and (max-width: 768px){
    .visitor-img{text-align: center;}
    .visitor-img figure:nth-of-type(1){margin: 0 0 20px;}
}

/* Effort */
.effort-list{width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap;}
.effort-list li{width: 48%; margin: 0 0 25px; font-size: 1.8rem; line-height: 1.625;}
.effort-tit{font-weight: bold; padding: 5px 17px; background: #fdd000; margin: 0 0 10px; font-size: 2.2rem; line-height: 1.5;}

@media screen and (max-width: 768px){        
    .effort-list li{width: 100%; font-size: 1.4rem; margin: 0 0 25px;}
    .effort-list li:last-of-type{margin: 0;}
    .effort-tit{padding: 4px 10px; font-size: 1.8rem;}
}

/* Result */
.result-list{display: flex; justify-content: center; flex-wrap: wrap; padding: 10px 0 0 0; margin: 0 -9px;}
.result-list li{border: 1px solid #000; text-align: center; width: 185px; border-radius: 10px; position: relative; padding: 40px 0 25px; margin: 0 9px 40px;}
.result-list li::before{content: ""; display: block; width: 20px; height: 3px; background: #fff; position: absolute; top: -1px; left: 50%; transform: translateX(-27%);}
.result-list li:nth-of-type(1)::before{width: 16px;}
.result-list li:nth-of-type(4)::before,
.result-list li:nth-of-type(5)::before{width: 30px; transform: translateX(-40%);}

.result-list .num{position: absolute; top: -0.6em; left: 0; width: 100%; font-size: 4.5rem; line-height: 1; font-weight: bold; color: #f69200; font-style: italic;}
.result-list .tit{font-size: 2.1rem; font-weight: bold; line-height: 1.5; letter-spacing: 0.05em;}
.result-list .txt{font-size: 1.8rem; line-height: 1.5625; font-weight: 500; margin: 10px 0 20px;}
.result-list .txt span{font-weight: bold; font-style: italic; display: inline-block; color: #f69200;}
.result-list .piece{font-size: 2.4rem; font-weight: bold; line-height: 1.2;}
.result-list .piece span{display: inline-block; line-height: 1.1; color: #e60012;}
.result-list .numB{font-size: 4.2rem;}
.result-list .numS{font-size: 3.4rem;}
.result-list .dot{font-size: 3.2rem;}

@media screen and (max-width: 768px){
    .result-list{margin: 0 -5px 0;}
    .result-list li{width: calc(50% - 10px); margin: 0 5px 35px; padding: 30px 0 20px;}
    
    .result-list .num{font-size: 4rem;}
    .result-list .tit{font-size: 1.8rem;}
    .result-list .txt{font-size: 1.4rem;}    
    .result-list .piece{font-size: 1.8rem;}
    .result-list .numB{font-size: 3.5rem;}
    .result-list .numS{font-size: 2.8rem;}
    .result-list .dot{font-size: 2.6rem;}

}

/* Button Download */
.btn-download{padding: 40px 0 0 0;}

@media screen and (max-width: 768px){
    .btn-download{padding: 20px 0 0 0;}
}